.so-page-builder .container-fluid{padding:0; }.so-page-builder .container{padding:0; }.so-page-builder section{}
.section-bn1{background-color:rgba(48,68,61,1);}

.section-bn2{background-color:rgba(80,36,45,1);}

.section-bn3{background-color:rgba(116,136,138,1);}

.section-bn4{background-color:rgba(70,80,65,1);}

.section-bn5{background-color:rgba(112,75,68,1);}

.section-bn6{background-color:rgba(73,91,112,1);}

.section-bn7{background-color:rgba(48,68,61,1);}

.row_i8az{padding:0 50px; }

.row_v2g6{padding:0 50px; }

.section-ct{background-color:rgba(247,247,247,1);}

.row_pyyl{padding:0 50px; }

.row_u0i5{padding:0 50px; }

